/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */

/*reset*/
ul.nice-menu li ul,
ul.nice-menu li ul ul,
.logo-right,
#block-block-29 {
	display: none !important;
}

.logo {
	text-align: center;
}

/*navigation*/
ul.nice-menu {
	width: 100%;
}

ul.nice-menu li,
ul.nice-menu-down li.menuparent {
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
  background: #005595;
  border: none;
  border-radius: 5px;
}

ul.nice-menu li a {
	color: #fff;
	text-decoration: none;
	padding: 8px;
}

ul.nice-menu li a:hover,
ul.nice-menu li a.active,
ul.nice-menu-down li.menuparent a:hover,
ul.nice-menu-down li.menuparent a.active {
	background: #027AC6;
	border-radius: 5px;
}

.block-search input.form-text {
	height: 20px;
	width: 92%;
	border-radius: 5px;
	position: relative;
	padding: 5px 10px;
	color: #b5b5b5;
	border:1px solid #ccc;
}

.block-search input.form-submit {
	position: relative;
	left: 88%;
	top: -30px;
	border: none;
	text-indent: -999px;
	background: url("../images/search-icon.png") no-repeat;
	width: 36px;
	height: 36px;
}

#block-views-team-block .views-row {
	width: 90%;
}

#block-views-team-block .views-field-field-image {
	float: none;
}

#block-views-team-block .views-field-title a {
	font-size: 18px;
	margin: 0;
}


.view-home-slidershow .views-field-title a {
	text-decoration: none;
	color: #000;
	font-size: 22px;
}

.view-home-slidershow .views-field-body h2 {
	margin: 0;
	font-size: 55px;
	font-weight: normal;
	line-height: 70px;
}

.view-home-slidershow .views-field-body p{margin:10px 0;}

.front #content .block {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

/*inner -- content -- services page*/
.view-services {
	text-align: center;
	padding: 0 10px;
}

.view-services .views-row {
	width: 100%;
	border: 1px solid #ccc;
	margin-bottom: 15px;
	text-align: center;
	padding-top: 20px;
	box-shadow: 1px 1px 3px #CCC;
}

.view-services .views-row .views-field-title a {
	text-decoration: none;
	color: #fff;
	background: #005595;
	display: block;
	padding: 5px;
}

.view-services .views-row .views-field-title a:hover {
	background: #318BC7;
}


/*footer*/
#footer_top_wrap {
	background: #e1e1e1;
	height: 155px;
	margin-top: 20px;
}

#footer_mid_wrap {
	background: #414141;
	padding: 10px 0;
}

.copyright p {
	padding-top: 20px;
	margin-top: 0;
	font-size: 14px;
}

#footer_top blockquote {
  font-size: 13px;
	line-height: 20px;
	padding-top: 40px;
}

#footer_top blockquote p {
	margin: 0;
	font-style: italic;
}

.front-quote {
	padding:0;
}

#footer .block {
	color: #c1c1c1;
	width: 100%;
	text-align: center;
}

#footer .block-menu-block {
	margin-top: 0px;
}

#footer h2 {
	color: #e6e6e6;
	font-size: 16px;
}

#footer .menu-block-wrapper ul {
	margin: 0;
	padding: 0;
}

#footer .menu-block-wrapper ul li {
	list-style: none;
}

#footer .menu-block-wrapper ul li a {
	font-size: 13px;
	color: #c1c1c1;
	text-decoration: none;
}

#footer .menu-block-wrapper ul li a:hover,
#footer .menu-block-wrapper ul li a.active {
	color: #fff;
	text-decoration: underline;
}

.footer-contact {
	margin-top: 25px;
}

.footer-contact strong {
	color: #fff;
	font-weight: normal;
}

.footer-contact p {
	margin-top: 0;
	font-size: 13px;
}

.footer-contact a {
	color: #c1c1c1;
	text-decoration: none;
}

#bottom {
	background: #272727;
}

#bottom .block {
	width:100%;
	text-align: center;
	margin-bottom: 0;
}

.footer-bottom-links {
	margin-top: -40px;
	height: 40px;
}

.footer-bottom-links p {
	display: inline-block;
	margin-right: 15px;
}

.footer-bottom-links a {
	color: #7f7f7f;
	text-decoration: none;
}

.footer-bottom-links a:hover,
.footer-bottom-links a.active {
	color: #fff;
	text-decoration: underline;
}

.mailchimp {
	height: 65px;
}

.mailchimp h2 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.mc-field-group {
	text-align: center;
}

.mailchimp input.email {
	border: none;
	position: relative;
	top: -15px;
	height: 20px;
	padding: 5px 10px;
	width: 78%;
	left: -25px;
}

.mailchimp input.button {
	float: right;
	position: relative;
	top: -47px;
	background: #f57921;
	border: none;
	color: #FFF;
	padding: 7px;
	text-transform: uppercase;
}

.copyright h5 {
	line-height: 15px;
}
